/* ATTENTION! This file was generated automatically! Don&#039;t change it!!!
----------------------------------------------------------------------- */

.body_style_boxed .page_wrap {
	width: 1290px;
}
.content_wrap,
.content_container {
	width: 1170px;
}

body.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content,
body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {	width: 740px; }
[class*="content_wrap"] > .sidebar { 											width: 370px; }

.body_style_fullwide.sidebar_right [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .content { padding-right: 430px; }
.body_style_fullwide.sidebar_right [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .sidebar { margin-left: -370px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .content { padding-left:  430px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .sidebar { margin-right:-370px; }
/* Editor area width for all post types */
.editor-block-list__block,
.editor-post-title__block,
.editor-default-block-appender {
	max-width: 740px !important;
}
/* Editor area width for pages without sidebar */
body.sidebar_position_hide.expand_content .editor-block-list__block,
body.sidebar_position_hide.expand_content .editor-post-title__block,
body.sidebar_position_hide.expand_content .editor-default-block-appender {
	max-width: 1170px !important;
}
body.single-cpt_layouts .trx-addons-layout--single-preview {
	max-width: 1170px !important;
}
body {
	font-family:"CircularStd",sans-serif;
	font-size:1rem;
	font-weight:400;
	font-style:normal;
	line-height:1.74em;
	
	text-transform:none;
	letter-spacing:0px;
}
p, ul, ol, dl, blockquote, address,
.post_item_single .wp-block-button, 
.post_item_single .wp-block-cover, 
.post_item_single .wp-block-image, 
.post_item_single .wp-block-video, 
.post_item_single .wp-block-search, 
.post_item_single .wp-block-archives, 
.post_item_single .wp-block-categories, 
.post_item_single .wp-block-calendar, 
.post_item_single .wp-block-media-text,
.post_item_single figure.wp-block-gallery,
.post_item_single .wp-block-group.has-background,
.post_content > .wp-block-group:not(.has-background):not(.alignwide):not(.alignfull),
.wp-block-group.has-background .wp-block-group__inner-container > *,
.post_item_single .post_content > figure {
	margin-top:0em;
	margin-bottom:1.7em;
}
p,	/* tag p need if custom font size to the paragraph is applied */
.has-small-font-size,
.has-normal-font-size,
.has-medium-font-size {
	line-height:1.74em;	
}


h1, .front_page_section_caption {
	font-family:"CircularStd",sans-serif;
	font-size:3.2em;
	font-weight:700;
	font-style:normal;
	line-height:1.21em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0.4px;
	margin-top:1.7em;
	margin-bottom:0.69em;
}
h2 {
	font-family:"CircularStd",sans-serif;
	font-size:2.4em;
	font-weight:700;
	font-style:normal;
	line-height:1.22em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0.4px;
	margin-top:2.1em;
	margin-bottom:0.53em;
}
h3 {
	font-family:"CircularStd",sans-serif;
	font-size:2em;
	font-weight:700;
	font-style:normal;
	line-height:1.2em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0.2px;
	margin-top:2.85em;
	margin-bottom:0.8em;
}
h4 {
	font-family:"CircularStd",sans-serif;
	font-size:1.6em;
	font-weight:700;
	font-style:normal;
	line-height:1.18em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:3.33em;
	margin-bottom:0.8em;
}
h5 {
	font-family:"CircularStd",sans-serif;
	font-size:1.2em;
	font-weight:700;
	font-style:normal;
	line-height:1.24em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:4.5em;
	margin-bottom:0.8em;
}
h6 {
	font-family:"CircularStd",sans-serif;
	font-size:1em;
	font-weight:600;
	font-style:normal;
	line-height:1.3em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0.3px;
	margin-top:5.6em;
	margin-bottom:0.8em;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
textarea,
textarea.wp-editor-area,
.select_container,
select,
.select_container select {
	font-family:"CircularStd",sans-serif;
	font-size:14px;
	font-weight:500;
	font-style:normal;
	line-height:1.5em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}

.nav-links-more a,
.woocommerce-links-more a,
form button:where(:not(.components-button)),
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.sc_layouts_row .sc_button,
.gallery_preview_show .post_readmore,
.wp-block-button__link,
.post_item .more-link, .woocommerce #btn-buy,
div.esg-filter-wrapper .esg-filterbutton > span,
.mptt-navigation-tabs li a,
.top_dog_tabs .top_dog_tabs_titles li a {
	font-family:"CircularStd",sans-serif;
	font-size:15px;
	font-weight:600;
	font-style:normal;
	line-height:18px;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0.3px;
}

.top_panel .slider_engine_revo .slide_title {
	font-family:"CircularStd",sans-serif;
}


div.esg-filters, .woocommerce nav.woocommerce-pagination ul, .comments_pagination, .nav-links, .page_links,
body .mejs-container *,
blockquote,
mark, ins,
.logo_text,
.post_price.price,
.theme_scroll_down {
	font-family:"CircularStd",sans-serif;
}

.post_meta {
	font-family:"CircularStd",sans-serif;
	font-size:14px;
	font-weight:500;
	font-style:normal;
	line-height:1.5em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:0.4em;
	
}

em,
.post-date, .rss-date 
.post_date, .post_meta_item,
.post_meta .vc_inline-link,
.comments_list_wrap .comment_date,
.comments_list_wrap .comment_time,
.comments_list_wrap .comment_counters,
.top_panel .slider_engine_revo .slide_subtitle,
.logo_slogan,
fieldset legend,
figure figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd,
.format-audio .post_featured .post_audio_author,
.trx_addons_audio_player .audio_author,
.post_item_single .post_content .post_meta,
.author_bio .author_link,
.comments_list_wrap .comment_posted,
.comments_list_wrap .comment_reply {
	font-family:"CircularStd",sans-serif;
}
.search_wrap .search_results .post_meta_item {
	font-family:"CircularStd",sans-serif;
}

.logo_text {
	font-family:"CircularStd",sans-serif;
	font-size:1.8em;
	font-weight:400;
	font-style:normal;
	line-height:1.25em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
}
.logo_footer_text {
	font-family:"CircularStd",sans-serif;
}

.menu_main_nav_area > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav,
.sc_layouts_menu_dir_vertical .sc_layouts_menu_nav {
	font-family:"CircularStd",sans-serif;
	font-size:15px;
	line-height:1.3em;
}
.menu_main_nav > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
	font-weight:500;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0.4px;
}
.menu_main_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description,
.sc_layouts_menu_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description {
	font-weight:500;
}
.menu_main_nav > li > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav {
	font-family:"CircularStd",sans-serif;
	font-size:15px;
	line-height:1.3em;
}
.menu_main_nav > li ul > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li ul > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a {
	font-weight:500;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0.4px;
}

.menu_mobile .menu_mobile_nav_area > ul {
	font-family:"CircularStd",sans-serif;
}
.menu_mobile .menu_mobile_nav_area > ul > li ul {
	font-family:"CircularStd",sans-serif;
}


.audio_description,
.elementor-counter .elementor-counter-title,
.elementor-counter .elementor-counter-number-wrapper,
.elementor-widget-progress .elementor-title,
.breadcrumbs,
.sc_edd_details .downloads_page_tags .downloads_page_data > a,
.widget_product_tag_cloud a,
.widget_tag_cloud a,
.recentcomments,
.wpcf7 div.wpcf7-response-output,
.wpcf7-form label,
form.mc4wp-form label,
.wpcf7-acceptance label, .wpgdprc-checkbox label,
figure figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd {
	font-family:"CircularStd",sans-serif;
}
body.edit-post-visual-editor {
	font-family:"CircularStd",sans-serif !important;
	font-size:1rem;
	font-weight:400;
	font-style:normal;
	line-height:1.74em;
	
	text-transform:none;
	letter-spacing:0px;
	font-size: 15px !important;
}
.editor-post-title__block .editor-post-title__input {
	font-family:"CircularStd",sans-serif;
	font-size:3.2em;
	font-weight:700;
	font-style:normal;
}    
    span.wpcf7-not-valid-tip,
    .esg-entry-cover .eec > div,
    .sc_twitter_default .sc_twitter_item_content,
    .copyright-text,
    .socials_wrap .social_item .social_name,
    .widget_calendar td#prev a,
    .widget_calendar td#next a,
    .widget_calendar caption,
    .widget_calendar th,
    .widget_area .post_item .post_info, aside .post_item .post_info,
    .widget_area .post_item .post_categories, aside .post_item .post_categories,
    .widget_recent_posts .post_item.with_thumb .post_thumb:before,
    .widget li {
        font-family:"CircularStd",sans-serif;
    }    
    body .minimal-light .esg-navigationbutton,
    .widget_twitter_follow {
        font-family:"CircularStd",sans-serif;
        font-size:15px;
        font-weight:600;
        font-style:normal;
        line-height:18px;
        text-decoration:none;
        text-transform:none;
        letter-spacing:0.3px;
    }    
    .sc_promo.sc_promo_default .sc_item_subtitle {        
        font-family:"CircularStd",sans-serif;
    }
    
